{
  "name": "workspace",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/12200038/e-pharmacist.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/12200038/e-pharmacist/issues"
  },
  "homepage": "https://gitlab.com/12200038/e-pharmacist#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.2",
    "mongoose": "^7.5.0",
    "nodemon": "^3.0.1",
    "validator": "^13.11.0"
  }
}
